<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
        rel="shortcut icon"
        href="https://result.school/logo-result.school.png"
    />
    <link
        href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
        rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
        crossorigin="anonymous"
    />
    <title>03. JavaScript детальней</title>
    <script src="01-numbers.js"></script>
    <script src="02-strings.js"></script>
    <script src="03-functions.js"></script>
    <script src="04-date.js" defer></script>
    <script src="05-object.js"></script>
</head>
<body class="bg-dark text-light">
    <div class="container w-50 pt-5">
        <h1>Дата и время</h1>
        <div class="text-bg-light p-3 text-center rounded">
            <h3 id="output"></h3>

            <div class="d-flex mb-2 justify-content-around">
                <button class="btn btn-small btn-primary" id="full">Полная</button>
                <button class="btn btn-small btn-success" id="date">Дата</button>
                <button class="btn btn-small btn-danger" id="time">Время</button>
            </div>
        </div>
    </div>
</body>
</html>